/* MEDIA QUERIES:MIN ==================== */
@media (min-width: 391px) {
    .hidden-device-2xs {
        display: none !important;
    }
}

@media (min-width: 576px) {
    .hidden-device-xs {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .hidden-device-sm {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .hidden-device-md {
        display: none !important;
    }

    /* FOOTER ==================== */
    .footer-links {
        display: flex;
        max-width: 93rem;
        width: 100%;
        justify-content: space-between;
        gap: var(--spacing-sm);
        align-items: flex-start;
    }

    .footer-links .accordion .entry-title {
        justify-content: center;
        margin-bottom: var(--spacing-2xs);
    }

    .footer-links .accordion .entry-title::after {
        content: none;
    }

    .footer-links .accordion .entry-panel {
        display: block !important;
    }

    html.no-touchevents .footer-links .accordion .entry-panel ul li a:hover {
        color: rgba(var(--color-soft-rinse-silver-rgb), 0.5);
    }

    html.no-touchevents .footer-nav .copy a:hover {
        color: rgba(var(--color-soft-rinse-silver-rgb), 1) !important;
    }

    /* PAGE */
    /* PAGE: ABOUT */
    /* ABOUT POINTS */
    [data-card="about-point"] {
        animation-delay: calc(var(--index) * 0.15s);
    }

    /* PAGE: SERVICE SINGLE */
    /* PRICE */
    .price-list .accordion .entry-title {
        pointer-events: none;
    }
    .price-list .accordion .entry-title::after {
        content: none;
    }

    .price-list .accordion .entry-panel {
        display: block !important;
        padding-bottom: var(--spacing-md);
    }

    .price-list .accordion:nth-last-child(-n + 2) {
        border-bottom: none;
    }
}

@media (min-width: 1025px) {
    .hidden-device-2md {
        display: none !important;
    }
}

@media (min-width: 1280px) {
    .hidden-device-lg {
        display: none !important;
    }
}

@media (min-width: 1440px) {
    .hidden-device-xl {
        display: none !important;
    }

    /* PAGE: CONTACT */
    /* CONTACT HERO */
    [data-section="contact-hero"] {
        max-height: unset;
    }
}

/* MEDIA QUERIES:MAX ==================== */
@media (max-width: 1439px) {
    .show-xl {
        display: none !important;
    }

    /* PAGE: LOCATIONS */
    /* LOCATION LIST */
    [data-card="location"] .card-content .card-services {
        display: grid;
        grid-template-columns: 1fr;
        width: min(80%, 21rem);
    }
}

@media (max-width: 1279px) {
    .show-lg {
        display: none !important;
    }
}

@media (min-width: 1025px) and (max-width: 1099px) {
    .header-brand {
        position: static;
        transform: none;
    }
}

@media (max-width: 1024px) {
    .show-2md {
        display: none !important;
    }

    /* HEADER ==================== */
    .panel {
        --panel-height: 100dvh;
        position: fixed;
        z-index: 99;
        top: 0;
        right: 0;
        width: 100vw;
        height: var(--panel-height);
        background-color: var(--color-cream-comfort);
        overflow: hidden;
        z-index: 95;
        opacity: 0;
        transition: opacity var(--duration-x2) cubic-bezier(0.83, 0, 0.17, 1);
        display: flex;
        flex-direction: column;
        pointer-events: none;
        padding-top: var(--header-height-expanded);
    }

    *:is(html.page-scrolling, .variant-header) .panel {
        padding-top: var(--header-height);
    }

    html.header-menu-enabled .panel {
        opacity: 1;
        pointer-events: auto;
    }

    .panel-footer {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: var(--spacing-2sm) var(--spacing-container);
    }

    .panel-footer .lang-selector {
        backdrop-filter: blur(0px);
        background-color: var(--bg-hover);
        border: 0.1rem solid var(--bg-hover);
        width: calc(var(--lang-width) * var(--lang-count) + 0.2rem);
    }

    .panel-footer .lang-selector .lang.active {
        background-color: var(--bg-lang-active);
        color: var(--color-active);
    }

    .panel-footer .lang-selector .lang {
        width: var(--lang-width);
    }

    .panel-scroll {
        --mask-box-image-offset: var(--spacing-md);
        flex-grow: 1;
        overflow-x: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -ms-scroll-chaining: none;
        overscroll-behavior: contain;
        -webkit-mask-box-image: -webkit-linear-gradient(
            -90deg,
            transparent 0%,
            white var(--mask-box-image-offset),
            white calc(100% - var(--mask-box-image-offset)),
            transparent 100%
        );
        scrollbar-width: none;
        -ms-overflow-style: none;
        &::-webkit-scrollbar {
            display: none;
        }
    }

    .panel-body {
        min-height: calc(100dvh - var(--header-height-expanded));
        padding-top: var(--spacing-lg);
        padding-bottom: calc(var(--spacing-lg) + 7.6rem);
        position: relative;
        transition: transform var(--duration-x3) cubic-bezier(0.83, 0, 0.17, 1);
        padding-left: var(--spacing-md);
        padding-right: var(--spacing-md);
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    *:is(html.page-scrolling, .variant-header) .panel-body {
        min-height: calc(100dvh - var(--header-height));
    }

    .header-menu .menu {
        flex-direction: column;
        gap: var(--spacing-2sm);
        align-items: center;
        text-align: center;
        font-size: var(--font-size-h3);
        line-height: var(--line-height-h3);
    }

    /* PAGE */
    /* PAGE: INDEX */
    /* SERVICES */
    [data-card="service"] .card-quick-view {
        width: 8.4rem;
    }

    [data-card="service"] .card-quick-view > p {
        opacity: 1;
    }
}

@media (max-width: 1279px) and (min-width: 992px) {
    [data-section="washing-machine"] .bullet-list {
        max-width: 25rem;
    }
}

@media (max-width: 991px) {
    .show-md {
        display: none !important;
    }

    :root {
        --font-size-h1: 3.6rem;
        --font-size-h2: 2.9rem;
        --font-size-h3: 2.1rem;
        --font-size-h4: 1.8rem;
        --font-size-h5: 1.6rem;
        --font-size-body: 1.4rem;
        --font-size-body2: 1.3rem;
        --font-size-button: 1.2rem;
        --font-size-sub: 1.4rem;
        --font-size-sub2: 1.2rem;

        --line-height-h1: 1.18;
        --line-height-h2: 1.166;
        --line-height-h3: 1.18;
        --line-height-h4: 1.18;
        --line-height-h5: 1.285;
        --line-height-body: 1.428;
        --line-height-body2: 1.428;
        --line-height-button: 1.273;
        --line-height-sub: 1.384;
        --line-height-sub2: 1.2;

        --spacing-container: var(--spacing-2sm);
        --gap-section: var(--spacing-xl);
        --header-height-expanded: 7.6rem;
        --header-height: 5.2rem;
        --logo-height: 3.4rem;
    }

    html[lang="th"]:root {
        --font-size-h1: 3.6rem;
        --font-size-h2: 3rem;
        --font-size-h3: 2.1rem;
        --font-size-h4: 2rem;
        --font-size-h5: 1.6rem;
        --font-size-body: 1.6rem;
        --font-size-body2: 1.5rem;
        --font-size-button: 1.4rem;
        --font-size-sub: 1.4rem;
        --font-size-sub2: 1.4rem;

        --line-height-h1: 1.18;
        --line-height-h2: 1.3;
        --line-height-h3: 1.18;
        --line-height-h4: 1.333;
        --line-height-h5: 1.285;
        --line-height-body: 1.428;
        --line-height-body2: 1.428;
        --line-height-button: 1.273;
        --line-height-sub: 1.384;
        --line-height-sub2: 1.2;

        --gap-section: var(--spacing-xl);
    }

    .sc-inner.mb-t-header {
        padding-top: var(--header-height);
    }
    .sc-inner.mb-t-0 {
        padding-top: 0;
    }
    .sc-inner.mb-t-25 {
        padding-top: calc(var(--gap-section) / 4);
    }
    .sc-inner.mb-t-50 {
        padding-top: calc(var(--gap-section) / 2);
    }
    .sc-inner.mb-t-75 {
        padding-top: calc(var(--gap-section) * 3 / 4);
    }
    .sc-inner.mb-t-100 {
        padding-top: var(--gap-section);
    }
    .sc-inner.mb-t-125 {
        padding-top: calc(var(--gap-section) * 1.25);
    }
    .sc-inner.mb-t-150 {
        padding-top: calc(var(--gap-section) * 1.5);
    }
    .sc-inner.mb-t-175 {
        padding-top: calc(var(--gap-section) * 1.75);
    }
    .sc-inner.mb-t-200 {
        padding-top: calc(var(--gap-section) * 2);
    }
    .sc-inner.mb-b-header {
        padding-bottom: var(--header-height);
    }
    .sc-inner.mb-b-0 {
        padding-bottom: 0;
    }
    .sc-inner.mb-b-25 {
        padding-bottom: calc(var(--gap-section) / 4);
    }
    .sc-inner.mb-b-50 {
        padding-bottom: calc(var(--gap-section) / 2);
    }
    .sc-inner.mb-b-75 {
        padding-bottom: calc(var(--gap-section) * 3 / 4);
    }
    .sc-inner.mb-b-100 {
        padding-bottom: var(--gap-section);
    }
    .sc-inner.mb-b-125 {
        padding-bottom: calc(var(--gap-section) * 1.25);
    }
    .sc-inner.mb-b-150 {
        padding-bottom: calc(var(--gap-section) * 1.5);
    }
    .sc-inner.mb-b-175 {
        padding-bottom: calc(var(--gap-section) * 1.75);
    }
    .sc-inner.mb-b-200 {
        padding-bottom: calc(var(--gap-section) * 2);
    }

    .size-h2-mb {
        font-size: var(--font-size-h2) !important;
        line-height: var(--line-height-h2);
        font-weight: var(--font-weight-medium);
        font-family: var(--font-heading);
    }

    /* FOOTER ==================== */
    .footer-nav .footer-logo {
        height: 5.5rem;
    }

    .footer-links {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: var(--spacing-sm);
    }

    .footer-links .accordion .entry-panel {
        font-size: var(--font-size-sub);
        line-height: var(--line-height-sub);
    }

    .footer-links .accordion .entry-panel ul {
        margin-top: var(--spacing-2xs);
        align-items: flex-start;
        gap: var(--spacing-5xs);
    }

    .footer-nav .footer-links {
        margin-top: var(--spacing-3xs);
    }

    .footer-nav .copy {
        margin-top: var(--spacing-3xs);
    }

    /* COMPONENT */
    /* DEFAULT ====================*/
    /* FANCY BOX */
    /* HTML */
    .service-qv-dialog .dialog-content {
        padding: var(--spacing-xl) var(--spacing-sm);
        max-width: 92vw;
    }

    .service-qv-dialog .dialog-body {
        --media-size: 100%;
        flex-direction: column;
        row-gap: var(--spacing-lg);
    }
    /* GALLERY */
    .gallery-dialog .fancybox__slide {
        padding: var(--spacing-lg);
    }

    .fancybox__container .f-button {
        --f-button-next-pos: calc(var(--spacing-lg) - var(--f-button-width) / 2);
        --f-button-prev-pos: calc(var(--spacing-lg) - var(--f-button-width) / 2);
    }

    /* SECTION ====================*/
    /* HERO TEMPLATE FULL SCREEN */
    [data-section="hero-template-full-screen"] .container {
        padding-left: var(--spacing-sm);
        padding-right: var(--spacing-sm);
    }

    /* ELEMENT ====================*/
    /* SC NAVIGATION */
    .sc-navigation {
        --gap: var(--spacing-md);
    }

    /* BG DECORATION */
    .bg-decoration {
        width: var(--mb-width);
        aspect-ratio: var(--mb-aspect-ratio);
        top: var(--mb-top, auto);
        left: var(--mb-left, auto);
        right: var(--mb-right, auto);
        bottom: var(--mb-bottom, auto);
        background-image: var(--mb-image);
    }

    /* HOMEPAGE POPUP */
    .homepage-popup .content .media {
        width: 87.6923076923vw;
    }
    .close-button {
        top: var(--spacing-3xs);
        right: var(--spacing-3xs);
    }

    /* PAGE */
    /* PAGE: INDEX */
    /* HERO SLIDE BG */
    [data-section="hero-slide-bg"] .swiper-slide .media::after {
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.3) 100%),
            linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
    }
    .full-screen-pagination .swiper-pagination {
        bottom: var(--spacing-3xs);
        left: 50%;
        top: auto;
        right: auto;
        transform: translateX(-50%);
        flex-direction: row;
    }

    .full-screen-pagination .swiper-pagination-bullet-active {
        height: 0.3rem;
        width: 1.8rem;
    }

    [data-section="hero-slide-bg"] [class*="block-content-"] {
        text-wrap: balance;
        width: calc(100vw - var(--spacing-container) * 2);
    }

    [data-section="hero-slide-bg"] .client-marquee {
        --mask-box-image-offset: 0;
        bottom: var(--spacing-xl);
        width: 100%;
    }

    .client-marquee .client-logo {
        width: 12.2rem;
        height: 9.2rem;
    }

    /* SERVICES */
    [data-section="services"] .card-container {
        --column: 1.025;
    }

    [data-card="service"] .card-quick-view {
        width: 9.4rem;
    }

    /* TAB */
    .template-tab .tab-links {
        --mask-box-image-offset: var(--spacing-2sm);
        width: 100vw;
        margin-left: calc(var(--spacing-container) * -1);
        margin-right: calc(var(--spacing-container) * -1);
        padding-left: var(--spacing-container);
        padding-right: var(--spacing-container);
        -webkit-mask-box-image: -webkit-linear-gradient(
            0deg,
            transparent 0%,
            white var(--mask-box-image-offset),
            white calc(100% - var(--mask-box-image-offset)),
            transparent 100%
        );
    }

    .template-tab .tab-contents .tab-content {
        gap: var(--spacing-md);
    }
    .template-tab .tab-content .tab-ttl {
        padding: var(--spacing-3xs) 0;
        border-bottom: 0.1rem solid rgba(110, 110, 110, 0.24);
    }

    .template-tab .tab-content .card-container {
        --column: 2;
        --gap-x: var(--spacing-2xs);
    }

    .template-tab .tab-content .card-container .swiper {
        max-width: 100%;
        padding: 0;
    }

    .template-tab .tab-content .card-container .swiper:before,
    .template-tab .tab-content .card-container .swiper:after {
        content: none;
    }

    .template-tab .tab-content .card-container .swiper .swiper-wrapper {
        flex-wrap: wrap;
        transform: none !important;
        row-gap: var(--gap-x);
    }

    [data-card="package"] {
        border-radius: 0.8rem;
        overflow: hidden;
        border: var(--border);
        background-color: var(--color-white);
    }

    [data-card="package"] .card-header {
        padding: var(--spacing-xs) var(--spacing-3xs);
        background-color: var(--color-ocean-wave);
        color: var(--color-white);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    [data-card="package"] .card-content {
        gap: var(--spacing-3xs);
        padding: var(--spacing-2sm) var(--spacing-3xs) var(--spacing-xs);
        align-items: center;
        text-align: center;
    }

    [data-card="package"] .card-content .card-ttl {
        font-size: 3.2rem;
        line-height: 1;
        opacity: 0.9;
        border-bottom: var(--border);
        width: 100%;
        padding-bottom: var(--spacing-xs);
    }

    /* WASHING MACHINE */
    [data-section="washing-machine"] .sc-inner {
        padding-top: 41.02564102564vw;
        padding-bottom: calc(var(--gap-section) * 0.75);
        /* padding-bottom: 70.2564102564vw; */
        /* margin-top: calc((-1 * 70.2564102564vw) + var(--gap-section) * 0.75); */
    }

    [data-section="washing-machine"] .container {
        flex-direction: column;
        margin-bottom: calc(-1 * (100svh - 54.6451561432vw - var(--spacing-sm)));
    }

    [data-section="washing-machine"] .bullet-list {
        align-items: center;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        max-width: 34.2rem;
        padding: 0 var(--spacing-md);
    }

    [data-section="washing-machine"] .washing-machine {
        height: 100svh;
        width: 100vw;
        position: sticky;
        bottom: 0;
        left: unset;
        transform: unset;
        z-index: 10;
        background: linear-gradient(180deg, rgba(255, 252, 245, 0) 0%, #fffcf5 15%);
        background-size: 100% 30%;
        background-repeat: no-repeat;
        background-position: bottom;
    }

    [data-section="washing-machine"] .washing-machine .machine {
        position: absolute;
        bottom: var(--spacing-sm);
        width: 51.9179487179vw;
        left: 50%;
        transform: translateX(-50%);
    }

    [data-section="washing-machine"] .washing-machine .cloths {
        width: 14.138889vw;
        top: 34%;
        left: 36%;
    }

    /* LAUNDRY FOR BUSINESS CTA */
    [data-section="laundry-for-business-cta"] {
        mask-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="390" height="768" viewBox="0 0 390 768" fill="none"><path d="M109.416 8.03307C152.963 -0.011871 180.606 -7.57052 246.494 14.7323C338.271 35.4779 390 14.7323 390 14.7323V767.051H0V8.03307C33.8722 14.5609 65.8691 16.078 109.416 8.03307Z" fill="black"/></svg>');
        -webkit-mask-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="390" height="768" viewBox="0 0 390 768" fill="none"><path d="M109.416 8.03307C152.963 -0.011871 180.606 -7.57052 246.494 14.7323C338.271 35.4779 390 14.7323 390 14.7323V767.051H0V8.03307C33.8722 14.5609 65.8691 16.078 109.416 8.03307Z" fill="black"/></svg>');
    }

    [data-section="laundry-for-business-cta"] [class*="block-content-"] {
        text-wrap: wrap;
    }

    [data-section="laundry-for-business-cta"] .benefits {
        padding: var(--spacing-sm) var(--spacing-xs);
        width: 87.6923076923vw;
    }

    .benefit-slide-grid {
        width: 100%;
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: var(--spacing-2xs);
        row-gap: var(--spacing-2sm);
    }

    .benefits .benefit-item {
        width: 100%;
    }

    .benefits .swiper-button-next {
        transform: translateY(-50%) translateX(50%);
    }

    .benefits .swiper-button-prev {
        transform: translateY(-50%) translateX(-50%);
    }

    /* ABOUT CTA */
    [data-section="about-cta"] .sc-media {
        display: block;
    }

    [data-section="about-cta"] .sc-media .object-fit {
        height: 100%;
        width: auto;
    }

    /* LOCATION CTA */
    [data-section="location-cta"] .location-map {
        max-width: unset;
    }

    [data-section="location-cta"] .map {
        aspect-ratio: 3 / 4;
    }

    [data-section="location-cta"] .decoration-row {
        align-items: flex-start;
        gap: var(--spacing-5xs);
        height: auto;
        width: 100%;
        flex-direction: column;
        margin-top: calc(-1 * var(--spacing-lg));
    }

    .decoration-row .location-tag {
        padding: var(--spacing-2xs) var(--spacing-sm);
        text-wrap: balance;
    }

    .decoration-row .car {
        order: -1;
        align-self: center;
        width: 22rem;
        margin-right: auto;
    }

    .location-item .item-popup-overlay {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(217, 217, 217, 0.9);
        z-index: 100;
        transform: unset;
        overflow-y: auto;
    }

    .location-item .item-popup-content {
        flex-direction: column;
        width: 77.4358974359vw;
        margin: 30vw auto;
    }

    .location-item .popup-media {
        width: 100%;
    }

    .location-item .popup-media .close-button {
        z-index: 10;
    }

    .location-item .popup-detail {
        width: 100%;
        padding: var(--spacing-2sm) var(--spacing-sm);
    }

    /* WHY WOW */
    [data-section="why-wow"] .card-container {
        --column: 1;
    }

    /* TESTIMONIAL */
    [data-section="testimonials"] .sc-inner {
        padding-top: max(25.641025641vw, 10rem);
        mask-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="390" height="782" viewBox="0 0 390 782" fill="none"><path d="M109.416 8.03307C152.963 -0.011871 180.606 -7.57052 246.494 14.7323C338.271 35.4779 390 14.7323 390 14.7323V781.051H0V8.03307C33.8722 14.5609 65.8691 16.078 109.416 8.03307Z" fill="black"/></svg>');
        -webkit-mask-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="390" height="782" viewBox="0 0 390 782" fill="none"><path d="M109.416 8.03307C152.963 -0.011871 180.606 -7.57052 246.494 14.7323C338.271 35.4779 390 14.7323 390 14.7323V781.051H0V8.03307C33.8722 14.5609 65.8691 16.078 109.416 8.03307Z" fill="black"/></svg>');
    }

    [data-section="testimonials"] .container {
        padding-left: var(--spacing-container);
        padding-right: var(--spacing-container);
    }

    [data-section="testimonials"] .card-container {
        --column: 1.1;
        --gap-x: var(--spacing-2sm);
    }

    .swiper-slide:nth-child(even) .testimonial-item {
        padding-top: var(--spacing-md);
    }

    /* CTA */
    [data-section="cta"] .cta-links {
        flex-direction: column;
    }

    /* PAGE: ABOUT */
    .about-standards-container .sticky-item {
        padding-top: calc(var(--gap-section) * 2.25);
        justify-content: center;
        align-items: flex-start;
        text-align: center;
    }

    [data-section="about-standards"].mask-bg {
        mask-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="390" height="768" viewBox="0 0 390 768" fill="none"><path d="M109.416 8.03307C152.963 -0.011871 180.606 -7.57052 246.494 14.7323C338.271 35.4779 390 14.7323 390 14.7323V767.051H0V8.03307C33.8722 14.5609 65.8691 16.078 109.416 8.03307Z" fill="black"/></svg>');
        -webkit-mask-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="390" height="768" viewBox="0 0 390 768" fill="none"><path d="M109.416 8.03307C152.963 -0.011871 180.606 -7.57052 246.494 14.7323C338.271 35.4779 390 14.7323 390 14.7323V767.051H0V8.03307C33.8722 14.5609 65.8691 16.078 109.416 8.03307Z" fill="black"/></svg>');
    }

    [data-section="about-standards"] .flex-content {
        height: 100%;
        flex-direction: column;
        justify-content: flex-end;
        padding-bottom: var(--gap-section);
    }

    [data-section="about-standards"] .flex-content .content-item {
        max-width: unset;
        text-align: center !important;
        text-wrap: balance !important;
    }

    /* ABOUT POINTS */
    [data-section="about-points"] .card-container {
        --column: 1;
    }

    [data-section="about-points"] .swiper-wrapper {
        transform: none !important;
        flex-wrap: wrap;
        gap: var(--gap-y);
    }

    /* ABOUT GALLERY */
    [data-section="gallery"] .gallery-item.has-caption .item-media:before {
        content: none;
    }

    /* PAGE: SERVICE */
    /* SERVICES GRID */
    [data-section="services-grid"] .card-container {
        --column: 1;
        --gap-y: var(--spacing-2xs);
    }

    /* TURNAROUND & DELIVERY */
    [data-section="turnaround-delivery"] .container {
        --gap: var(--spacing-5xl);
        flex-direction: column;
    }

    [data-section="turnaround-delivery"] .turnaround-figure,
    [data-section="turnaround-delivery"] .turnaround-content {
        width: 100%;
    }

    [data-section="turnaround-delivery"] .turnaround-figure .sign {
        bottom: calc(-1 * var(--spacing-2xl));
        right: 0;
    }

    /* PAGE: SERVICE SINGLE */
    /* HOW IT WORKS */
    [data-section="how-it-works"] .container {
        --gap: var(--spacing-lg);
        flex-direction: column;
    }

    [data-section="how-it-works"] .how-it-works-content,
    [data-section="how-it-works"] .how-it-works-figure {
        width: 100%;
    }

    [data-section="how-it-works"] .how-it-works-content {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    /* THE PROCESS */
    [data-section="the-process"] .sc-ttl {
        text-wrap: balance;
    }

    [data-section="the-process"] .card-container {
        --column: 1;
        --gap-y: var(--spacing-2md);
        margin-top: var(--spacing-3xl);
    }

    [data-card="process"] .card-media {
        margin-bottom: var(--spacing-sm);
    }

    /* PRICE */
    [data-section="price"] .price-list {
        grid-template-columns: 1fr;
    }

    /* ESTIMATED TURNAROUND TIME */
    [data-section="estimated-turnaround-time"] .tab-table {
        padding: var(--spacing-sm);
    }

    /* BENEFITS */
    [data-section="benefits"] .container {
        --gap: var(--spacing-xl);
        flex-direction: column;
    }

    [data-section="benefits"] .benefit-media,
    [data-section="benefits"] .benefit-list {
        width: 100%;
    }

    [data-section="benefits"] .benefit-media {
        width: 100vw;
        margin-left: calc(-1 * var(--spacing-container));
        margin-right: calc(-1 * var(--spacing-container));
        border-radius: 0;
    }

    .benefit-list .list-content {
        grid-template-columns: 1fr;
    }

    .benefit-list .list-content .list-item {
        max-width: 30.2rem;
    }

    /* RELATED SERVICES */
    [data-section="related-services"] .card-container {
        --column: 1.05;
        margin-top: var(--spacing-md);
    }

    [data-section="related-services"] .sc-button {
        margin-top: var(--spacing-md);
    }

    /* PAGE: LAUNDRY FOR BUSINESS */
    /* DUAL CONTENT LIST */
    [data-section="dual-content-list"] .container {
        gap: var(--spacing-xl);
    }

    [data-section="dual-content-list"] .dual-content {
        --gap: var(--spacing-lg);
        flex-direction: column !important;
    }

    [data-section="dual-content-list"] .dual-content-media,
    [data-section="dual-content-list"] .dual-content-text {
        width: 100%;
    }

    /* PARTNERS */
    [data-section="partners"] .sc-ttl {
        text-wrap: balance;
    }

    [data-section="partners"] .card-container {
        --column: 2;
    }

    [data-section="partners"] .card-container:not(.expanded) .card:nth-child(n + 11) {
        display: none;
    }

    [data-section="partners"] .sc-button {
        text-align: center;
        margin-top: var(--spacing-xl);
    }

    /* CONTACT FORM */
    .field.half-width {
        width: 100%;
    }

    .choice-container.choic-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    /* PAGE: BLOG */
    /* BLOG GRID */
    [data-section="blog-grid"] .tab-content .card-container {
        --column: 1;
        --gap-y: var(--spacing-2xs);
    }

    [data-section="related-blog"] .card-container {
        --column: 1;
        margin-top: var(--spacing-2md);
    }

    [data-section="related-blog"] .sc-button {
        margin-top: var(--spacing-lg);
    }

    /* PAGE: CONTACT */
    /* CONTACT HERO */
    [data-section="contact-hero"] {
        height: auto;
    }

    [data-section="contact-hero"] .container {
        flex-direction: column-reverse;
        align-items: center;
        justify-content: flex-start;
        gap: var(--spacing-xl);
    }

    [data-section="contact-hero"] .bg-decoration {
        position: static;
        margin-left: calc(-1 * var(--spacing-container));
    }

    [data-section="contact-hero"] .contact-info {
        margin-right: 0;
        width: 100%;
    }

    /* PAGE: LOCATIONS */
    /* LOCATION LIST */
    [data-section="location-list"] .card-container {
        --column: 1;
    }

    /* [data-card="location"] .card-content .card-services {
        display: grid;
        grid-template-columns: 1fr;
        width: 80%;
    } */

    [data-card="location"] .service-item .service-category {
        width: 13.4rem;
        flex-shrink: 0;
    }

    [data-card="location"] .service-item:nth-child(odd) {
        padding-right: 0;
    }

    /* PAGE: NOT FOUND */
    [data-section="not-found"] .cover:before {
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
    }

    [data-section="not-found"] .container {
        align-items: flex-end;
    }

    [data-section="not-found"] .not-found-content {
        align-items: center;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .show-sm {
        display: none !important;
    }
}

@media (max-width: 575px) {
    .show-xs {
        display: none !important;
    }
}

@media (max-width: 390px) {
    .show-2xs {
        display: none !important;
    }
}
